Package Details: libqmi-qmi-over-mbim latest-1

Git Clone URL: https://aur.archlinux.org/libqmi-qmi-over-mbim.git (read-only)
Package Base: libqmi-qmi-over-mbim
Description: QMI modem protocol helper library with experimental qmi-over-mbim patch
Upstream URL: http://www.freedesktop.org/wiki/Software/libqmi/
Licenses: GPL2
Conflicts: libqmi
Provides: libqmi
Submitter: None
Maintainer: None
Last Packager: schard
Votes: 3
Popularity: 0.000000
First Submitted: 2016-04-15 23:15
Last Updated: 2016-07-13 14:48

Pinned Comments

schard commented on 2016-08-12 18:47

As of libmbim>=1.14.0-1, libqmi>=1.16.0-1 and linux>=4.7-1 this patched library is obsolete.

Latest Comments

schard commented on 2016-08-17 18:22

@ITwrx

As I mentioned in the pinned comment, the upstream packages from the official repositories now provide the QMI-over-MBIM functionality themselves.
As required in the AUR guidelines, this packages thus is obsolete sice it does not provide any additional or different functionality an longer.
You can of course still use this package notwithstanding I discourage doing so for the aforementioned reason.
For help regarding specific hardware or configuration therefor, please consult the official forums.

schard commented on 2016-08-12 18:47

As of libmbim>=1.14.0-1, libqmi>=1.16.0-1 and linux>=4.7-1 this patched library is obsolete.